uuid: 14c3759a-3233-45ab-9fdd-8020dfe4283d
langcode: en
status: true
dependencies: {  }
id: content_container
label: Frontpage-News
classes: news-container
type: component
group: default
block_restrictions:
  - 'views_block:pe_news-block_2'
layout_restrictions: {  }
weight: 0
